Page MenuHomePhabricator

[CFG] NFC: Modernize test/Analysis/initializers-cfg-output.cpp.
ClosedPublic

Authored by NoQ on May 10 2019, 8:04 PM.

Diff Detail

Repository
rC Clang

Event Timeline

NoQ created this revision.May 10 2019, 8:04 PM
Herald added a project: Restricted Project. · View Herald TranscriptMay 10 2019, 8:04 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript
a_sidorin accepted this revision.May 11 2019, 10:59 AM

Wow, this is a cool idea!

This revision is now accepted and ready to land.May 11 2019, 10:59 AM
Szelethus accepted this revision.May 14 2019, 1:40 PM
This revision was automatically updated to reflect the committed changes.